


body.contraste .lupa img{
    filter: brightness(0) saturate(100%) invert(81%) sepia(94%) saturate(1403%) hue-rotate(357deg) brightness(104%) contrast(105%);
}
     
/* PRETO */
body.contraste,
body.contraste #sp-rodape,
body.contraste #sp-footer,
body.contraste #sp-topo,
body.contraste .secao-slider-noticias,
body.contraste .list-ultimas-noticias .titulo-ultimas-noticias
{
    background-color: var(--cor-preto-escuro);
}

body.contraste #sp-rodape,
body.contraste #sp-header
{
    background: var(--cor-preto-escuro);
}

/* PRETO   MEDIO*/

body.contraste .informartivos-comunicados .lista-comunicados,
body.contraste .time-content,
body.contraste .btnSecao,
body.contraste #sp-bottom3 input.button,
body.contraste .menumenuPrincipal .nav-child,
body.contraste .helix-social-share .helix-social-share-icon ul li div a,
body.contraste #sp-left .menu,
body.contraste .containerBusca .bsc,
body.contraste .pagination > li a,
body.contraste #barraEsquerda .btn-wrapper button,
body.contraste .call-to-action .box .btnCall
{
    background-color: var(--cor-preto)!important
}
body.contraste .diary .box-evento,
.offcanvas-menu.contraste{
    background: var(--cor-preto)!important
}

/* PRETO  CLARO*/
body.contraste .btnSecaoBranco{
    background-color: #3f4040
}
/* AMARELO */
body.contraste a,
body.contraste .menumenuPrincipal li a:hover,
body.contraste #sp-bottom3 input.button,
body.contraste .finderatos-normas li h4 a,
body.contraste.containerBusca .bsc,
body.contraste #sp-component .agenda .titulo a, 
body.contraste .finder li h4 a, 
body.contraste .finder-noticias .box-texto h4 a,
body.contraste #barraEsquerda .btn-wrapper button
{
    color: var(--cor-amarelo)!important;
}
body.contraste button.btn.btnSearch.btn-primary,
body.contraste #finder-search .btn-outline-primary{
    border-color: var(--cor-amarelo);
}

/* BRANCO */
body.contraste h1,
body.contraste h2,
body.contraste h3,
body.contraste h4,
body.contraste h5,
body.contraste h6,
body.contraste p,
body.contraste li,
body.contraste .informativos-news .box-info .texto .data span,
body.contraste #sp-bottom3 .newsletter .acymailing_introtext,
body.contraste .info-contact .text p > span,
body.contraste #sp-component .agenda .data,
body.contraste #sp-component .agenda .tipo,
body.contraste .agenda .desc,
body.contraste .list-ultimas-noticias #slider-noticias .item .conteudo span
{
    color: var(--cor-branca)!important;
}

body.contraste .titulo-secao::before
{
    background-color: var(--cor-branca);
}

body.contraste .menumenuPrincipal > li.current,
body.contraste .menumenuPrincipal > li:hover{
    border-bottom: 4px solid var(--cor-amarelo) !important;
}
body.contraste #sp-acesso-rapido{
    background-image: none;
    background-color: var(--cor-preto-escuro);
}
body.contraste .containerBusca .bsc{
    border: transparent;
}


